/* 
Theme Name: Responsive Child Theme
Theme URI: https://github.com/cyberchimps/responsive-childtheme/tree/pro-child-theme
Description: Responsive Pro Child Theme
Template: responsivepro
Version: 1.0.0
Author: CyberCimps 
Author URI: https://cyberchimps.com
License: GNU General Public License
License URI: license.txt 

Responsive WordPress Theme, Copyright (C) 2003-2012 Emil Uzelac 

*/





body {
	background-color:#0e0e0e;
	font-family:"Helvetica", Arial, sans-serif;
	color:#FFFFFF;
	
	
}


#container {
	margin: 0 auto;
	max-width: 960px;
	padding: 0px 25px 0px 25px;
	text-align:center;
}

#header {
	margin: 0;
	background-color:#FFFFFF;
	padding:20px 0 5px 0;
}



a {
	color: #FFC811;
	font-weight: 400;
	text-decoration: none;
}

a:hover,
a:focus,
a:active {
	color: #444444;
	outline: 0;
	text-decoration: none;
}



#wrapper {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	background-color: rgba(0,0,0,0);
	border: 0px solid #e5e5e5;
	border-radius: 4px;
	clear: both;
	margin: 0 auto;
	padding: 0 ;
	position: relative;
}

.entry-title {
	display: none;
}

th,
td,
table {	
	border: 1px solid #000000;
	font-size:1em;
}

th, td {	
	padding: .6em .4em;
}

.yellow{
	color:#FFC811;
}

/* =Headings
-------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	line-height: 1.0em;
	word-wrap: break-word;
	text-transform:uppercase;
	font-family: 'robotocondensed';
	font-weight:bold;

	
}

h1 {
	font-size: 2.0em; /* = 42px */
	margin-bottom: .5em;
	margin-top: .5em;
	color:#FFFFFF;
	
}

h2 {
	font-size: 1.8em; /* = 36px */
	margin-bottom: .75em;
	margin-top: .75em;
	color:#FFC811;
}

h3 {
	font-size: 1.875em; /* = 30px */
	margin-bottom: .857em;
	margin-top: .857em;
}

h4 {
	font-size: 1.500em; /* = 24px */
	margin-bottom: 1em;
	margin-top: 1em;
	color:#FFC811;
	line-height:1.5em;
}

h5 {
	font-size: 1.125em; /* = 18px */
	margin-bottom: 1.125em;
	margin-top: 1.125em;
}

h6 {
	font-size: 1.000em; /* = 16px */
	margin-bottom: 1.285em;
	margin-top: 1.285em;
}

.left{
	text-align:left;
}



/* =Breadcrumb Lists
-------------------------------------------------------------- */
.breadcrumb-list {
	display:none;
}

.responsive-menu{
	text-transform:uppercase;
	font-family: 'robotocondensed';
	font-weight:bold;
}

/* =Header Menu (Primary)
-------------------------------------------------------------- */
.menu {
	background-color:#ffffff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
	background-image: -webkit-linear-gradient(top, #ffffff, #ffffff);
	background-image: -moz-linear-gradient(top, #ffffff, #ffffff);
	background-image: -ms-linear-gradient(top, #ffffff, #ffffff);
	background-image: -o-linear-gradient(top, #ffffff, #ffffff);
	background-image: linear-gradient(top, #ffffff, #ffffff);
	clear: both;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#ffffff);
	width:990px;
	margin:0 auto;
	

}


.main-nav {
	clear: both;
	width:100%;
	background-color:#ffffff;
	z-index: 9999;
	
	
}

.menu,
.menu ul {
	display: block;
	list-style-type: none;
	padding: 0;
}

.menu li {
	border: 0;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 5;
}

.menu li:hover {
	white-space: normal;
	z-index: 10000;
}

.menu li li {
	float: none;
}

.menu ul {
	left: 0;
	position: absolute;
	top: 0;
	visibility: hidden;
	z-index: 10;
}

.menu li:hover > ul {
	top: 100%;
	visibility: visible;
}

.menu li li:hover > ul {
	left: 100%;
	top: 0;
}

.menu:after,
.menu ul:after {
	clear: both;
	content: '.';
	display: block;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}

.menu,
.menu ul {
	min-height: 0;
}

.menu ul,
.menu ul ul {
	margin: 0;
	padding: 0;
	
}

.menu ul li a:hover,
.menu li li a:hover {
	color: #484848;
	text-decoration: none;
}

.menu ul {
	margin-top: 1px;
	min-width: 15em;
	width: auto;
}

.menu a {
	border-left:#ffffff;
	color: #1b2b57;
	cursor: pointer;
	display: block;
	font-size: 18px;
	font-weight: 700;
	height: 50px;
	line-height: 50px;
	margin: 0;
	padding: 0 1.2em;
	position: relative;
	text-decoration: none;
	text-shadow: none;
	white-space: nowrap;
	font-family: 'robotocondensed';
	font-weight:bold;
	text-transform:uppercase;
}

.menu a:hover {
	background-color:#ffffff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
	background-image: -webkit-linear-gradient(top, #ffffff, #ffffff);
	background-image: -moz-linear-gradient(top, #ffffff, #ffffff);
	background-image: -ms-linear-gradient(top, #ffffff, #ffffff);
	background-image: -o-linear-gradient(top, #ffffff, #ffffff);
	background-image: linear-gradient(top, #ffffff, #ffffff);
	color:#FFC811;
	clear: both;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#ffffff);

	
}

ul.menu > li:hover {
	background-color: #ffffff;
	color: #ffc811;
}

.menu .current_page_item a,
.menu .current-menu-item a {
	background-color: #ffffff;
	border:1px solid #ffffff;
	color:#FFC811;
}

.front-page .menu .current_page_item a {
	background: none;
	background-color: transparent;
	background-image: none;
	filter: none;
	border:1px solid #ffffff;
}

.menu li li {
	background: #FFC811;
	background-image: none;
	border: 1px solid #ffffff;
	color:#ffffff;
	filter: none;
	margin: -1px 0 1px 0;
	width: auto;
}

.menu li li a {
	background: transparent !important;
	border: none;
	font-size: 14px;
	font-weight: 400;
	height: auto;
	height: 20px;
	line-height: 20px;
	padding: 5px 10px;
	text-shadow: none;
	white-space: nowrap;
	color:#ffffff;
	text-transform:uppercase;
}

.menu li li a:hover {
	background: #ffffff !important;
	background-image: none;
	border: none;
	color: #FFC811;
	filter: none;
}

.menu li li:hover {
	background: #5C874E !important;
	filter: none;
}

.menu ul > li + li {
	border-top: 0;
}

.menu li li:hover > ul {
	left: 100%;
	top: 0;
}

.menu > li:first-child > a {
	border-left: none;
}

.menu a#responsive_menu_button {
	display: none;
}

.main-nav #responsive_current_menu_item {
	display: none;
}


#logo {
	text-align:center;
	margin: 0;
	float:none;
	
	
}

.sponsors{background: #fff; height: 200px;position: relative}

.sponsors img{text-align: center; position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%) }



#footer {
	clear: both;
	margin: 0 auto;
	max-width: 2000px;
	padding: 0 0 25px 0;
	background-color:#ffffff;
	color:#FFC811;
}

#footer img{
	margin:5px 25px;
}

#footer-wrapper {
	margin: 0 auto;
	padding: 0;
	max-width: 1020px;
	
}

#footer2 h3 {
	font-size: 1.6em; /* = 30px */
	margin-bottom: .857em;
	border-bottom:solid 1px #FFC811;
	margin-top: .857em;
	color:#ffffff;
	font-family: 'robotocondensed';
	font-weight: bold;
	text-transform:uppercase;
	
}
#footer2 p {
	margin-top:10px;
	text-align:left;
}

#footer2 .widget-wrapper {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	background-color:#0e0e0e;
	border: none;
	border-radius: 0;
	margin: 0 0 0;
	padding: 10px;
	
}

#footer2 .textwidget p{
	color:#FFFFFF;
	text-align:left;
}
#footer a {
	color:#FFFFFF;
	font-weight: 400;
}

#footer2 a {
	color:#FFFFFF;
	font-weight: 400;
}

#footer2 a:hover {
	color:#595858;
	
}



#footer2 {
	clear: both;
	margin: 0 auto;
	max-width: 2000px;
	padding: 20px 0 0 0 ;
	background-color:#0e0e0e;
	color:#FFFFFF;
	border-top:4px solid #ffffff;
}

#footer2-wrapper {
	margin: 0 auto;
	padding: 0;
	max-width: 1020px;
	
}


hr {
	background: #FFFFFF;
	border: none;
	clear: both;
	color: #FFC811;
	float: none;
	height: 1px;
	width: 100%;
}

@font-face {
    font-family: 'robotocondensed';
    src: url('roboto-condensed-webfont.eot');
    src: url('roboto-condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-condensed-webfont.woff2') format('woff2'),
         url('roboto-condensed-webfont.woff') format('woff'),
         url('roboto-condensed-webfont.ttf') format('truetype'),
         url('roboto-condensed-webfont.svg#robotocondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}


.ybox{
	background-color:#FFC811;
	border:1px solid #ffffff;
	padding:3px 10px;
	color:#FFFFFF;
}

.ybox a{
	color:#FFFFFF;
}
@media screen and (min-width: 980px) {
	

@media screen and (max-width: 650px) {
	th, td {	
	padding: .6em .2em;
}


}
@media screen and (max-width: 480px) {
	th, td {	
	padding: .6em .2em;
}
}
@media screen and (max-width: 320px) {
	th, td {	
	padding: .6em .2em;
}
}
@media screen and (max-width: 240px) {
	th, td {	
	padding: .6em .2em;
}
}
 
/*The last 29 days of the month are the hardest."- Nikola Tesla*/